package com.zbf.common.enums.custom;

/**
 * 出库相关资源占用状态
 */
public enum OutboundResourceOccupancyStatus
{
    IDLE("0", "空闲"),
    OCCUPIED("1", "占用");

    private final String code;
    private final String description;

    OutboundResourceOccupancyStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
